lastAccountName: Bodil40
timestamps:
  login: 1550319011705
  lastteleport: 1550318534153
  logout: 1550319303440
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1308.975119025892
  y: 70.0
  z: 1325.0258546910384
  yaw: 148.19969
  pitch: 12.299931
logoutlocation:
  world: world
  x: 88.01305382254402
  y: 63.0
  z: 3441.5601889861664
  yaw: -94.50012
  pitch: 12.149947
